body {
  text-align: center;
}

.title {
  font-size: 80px;
}

.sub-title {
  font-size: 25px;
}

.center {
  margin: auto;
  width: 60%;
  padding: 10px;
  padding-bottom: 30px;
}

table {
  border-spacing: 10px;
  margin: auto;
  background-color: #d3d3d3;
  border: 2px solid gold;
}

tr, td {
  border: 1px solid black;
  text-align: center;
}

td {
  padding: 0 15px 0 15px;
}

.question {
  font-style: italic;
  font-size: 20px;
}

.menu {
  position: absolute;
  right: 5;
  top: 5;
  font-size: 20px;
}

.footer {
  font-family: monospace;
  bottom:0;
  width:100%;
  height:60px;
}

a:visited {
  text-decoration: none;
  color: blue;
}
